I installed openstudio-standards and now Sketchup 2018 can't load it.

asked 2019-02-05 18:58:40 -0600

mark.stout gravatar image

updated 2019-02-07 07:38:58 -0600

I'm not sure what I did exactly. I thought I installed openstudio-standards correctly. But when I open Sketchup, upon startup, it says, "Error loading OpenStudio Sketchup Plug-In: cannot load such file -- openstudio-standards"

So I did the following:

% gem list (openstudio-standards-2.7.0 is listed)
% gem uninstall openstudio-standards to remove the gem
% gem list (openstudio-standards-2.7.0 is no longer listed)

Launch Sketchup and get the error about not being to load openstudio-standards.

image description

I have scanned my drives looking for any reference of openstudio-standard and can't find any. Any idea on what I can do next?

edit retag flag offensive close merge delete

Comments

@mark.stout SketchUp 2018 isn't supported yet, try 2017 instead. https://github.com/NREL/OpenStudio/wi...

MatthewSteen gravatar imageMatthewSteen ( 2019-02-06 13:22:37 -0600 )edit